server-destroy vulnerabilities

Enable destroying a server, and all currently open connections.

Latest version

1.0.1

First published

9 years ago

Latest version published

7 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
server-destroy 1.0.1 Latest 20 May, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
server-destroy 1.0.0 04 Apr, 2013 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L